Questions about upgrading from Lasso 8.5 to 9

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Questions about upgrading from Lasso 8.5 to 9

kimonostereo
Hi all,

I'll be upgrading our Lasso 8.5 server to 9 and I was wondering if anyone could point me in the right direction on how to do this upgrade. Is there a way to migrate the data/prefs from 8.5 to 9?

Also will be upgrading to Lion along with the new version of Macports.

Any advice would be appreciated!

aloha,
\\scott\\


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Questions about upgrading from Lasso 8.5 to 9

Brad Lindsay-2
On Jun 6, 2012, at 4:26 PM, Scott Yoshinaga <[hidden email]> wrote:
>
> I'll be upgrading our Lasso 8.5 server to 9 and I was wondering if anyone could point me in the right direction on how to do this upgrade. Is there a way to migrate the data/prefs from 8.5 to 9?

If by data you mean your site configuration, then I don't believe there is a tool that will migrate that for you. However, the only settings you really need to setup now is how many instances you need and their database host connection. (All those additional permissions on top of the OS / Database permissions have been removed.)



> Also will be upgrading to Lion along with the new version of Macports.
>
> Any advice would be appreciated!

1. Every Lasso 9 installer starts the version of Apache that comes with OS X, so after you run through the installer, you'll have to turn off the OS's web server.

2. You'll then need to move the Lasso 9 configuration file and the Apache module into the right place for MacPorts Apache and update your httpd.conf to include the Lasso 9 Apache configuration file.

3. Actually, the current mod_lasso9 Apache module doesn't work with MacPorts version of Apache. Lassosoft knows about this and they have recently figured out a solution. (Hopefully that fix will be in the next version of 9.2). To get the fixed mod_lasso9, contact [hidden email] (or me off list).


HTH,
Brad
#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Questions about upgrading from Lasso 8.5 to 9

kimonostereo
Thanks for that info Brad!

How do I contact you off list to get that patched version of mod_lasso9?
You can contact me at [hidden email].

thanks,
\\scott\\



On Wednesday, June 6, 2012 at 10:37 AM, Brad Lindsay wrote:

> On Jun 6, 2012, at 4:26 PM, Scott Yoshinaga <[hidden email] (mailto:[hidden email])> wrote:
> >
> > I'll be upgrading our Lasso 8.5 server to 9 and I was wondering if anyone could point me in the right direction on how to do this upgrade. Is there a way to migrate the data/prefs from 8.5 to 9?
>
> If by data you mean your site configuration, then I don't believe there is a tool that will migrate that for you. However, the only settings you really need to setup now is how many instances you need and their database host connection. (All those additional permissions on top of the OS / Database permissions have been removed.)
>
>
>
> > Also will be upgrading to Lion along with the new version of Macports.
> >
> > Any advice would be appreciated!
>
> 1. Every Lasso 9 installer starts the version of Apache that comes with OS X, so after you run through the installer, you'll have to turn off the OS's web server.
>
> 2. You'll then need to move the Lasso 9 configuration file and the Apache module into the right place for MacPorts Apache and update your httpd.conf to include the Lasso 9 Apache configuration file.
>
> 3. Actually, the current mod_lasso9 Apache module doesn't work with MacPorts version of Apache. Lassosoft knows about this and they have recently figured out a solution. (Hopefully that fix will be in the next version of 9.2). To get the fixed mod_lasso9, contact [hidden email] (mailto:[hidden email]) (or me off list).
>
>
> HTH,
> Brad
> #############################################################
> This message is sent to you because you are subscribed to
> the mailing list Lasso
> [hidden email] (mailto:[hidden email])
> To unsubscribe, E-mail to: <[hidden email] (mailto:[hidden email])>
> Send administrative queries to <[hidden email] (mailto:[hidden email])>
>
>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>